/*===== CSS RESET =====*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,img,ins,kbd,q,s,samp,strike,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{outline:none;border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}.clear{clear:both}.clearfix{display:inline-block}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0}* html .clearfix{height:1%}.clearfix{display:block}p,li,td{background:url('')}ul, ol {list-style: none;}


/*===== COMMON =====*/

html, body {
	width: 100%;
	min-height: 100%;
}
body {
	background: #FFF;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	font-family: "Hiragino Kaku Gothic Pro", "Kozuka Gothic Pro", Meiryo, YuGothic, sans-serif;
	color: #333;
}

a {
	color: #333;
	text-decoration: none;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.text-underline {
	text-decoration: underline;
}
.text-larger {
	font-size: 1.05em;
}

.fb,
.fi img {
	display: block;
	width: 100%;
}
.fic img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.f2 {
	font-family: Georgia, "HGMinchoE", "ヒラギノ明朝 Pro","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho", "ＭＳ 明朝","MS Mincho","Times New Roman", Times, Georgia, Serif!important;
}

.trans {
	opacity: 1;
}
.trans:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

.md {
	display: block !important;
}
.sm {
	display: none !important;
}

#wrapper {
	min-width: 960px;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}

@media (max-width: 680px) {

	.md {
		display: none !important;
	}
	.sm {
		display: block !important;
	}

	#wrapper {
		min-width: 320px;
		padding-top: 50px;
	}
	.wrapper {
		width: auto;
		margin: 0;
	}

	.trans:hover {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
	}
	body {
		font-size: 12px;
	}

}


/*===== HEADER =====*/

header {
	position: relative;
	z-index: 10;
}
header .wrapper {
	height: 82px;
	position: relative;
}
header .headerLogo {
	width: 208px;
	padding: 20px 0 0;
}
header .headerLogo a {
	display: block;
}
header .headerLogo img {
	display: block;
	width: 100%;
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#00FFFFFF, endColorstr=#00FFFFFF
    );
}
header .headerFormSearch {
	width: 281px;
	height: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	position: absolute;
	top: 27px;
	right: 414px;
	/*right: 281px;*/
}
header .headerFormSearch .text {
	float: left;
	display: block;
	width: 190px;
	height: 30px;
	padding: 0 10px 0 31px;
	background: #FFF url(../img/common/icon_search.png) 8px 50% no-repeat;
	-webkit-appearance: none;
	color: #666;
}
header .headerFormSearch .btn {
	float: left;
	display: block;
	width: 50px;
	height: 30px;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	-webkit-appearance: none;
	background: #666;
	cursor: pointer;
	color: #FFF;
	line-height: 1em;
	text-align: center;
}
header .headerBtnAccess {
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
}
header .btn_header01{
	right: 277px;
}
header .btn_header02{
	right: 166px;
}
header .btn_header03{
	right: 54px;
}

/*
header .headerBtnAccess {
	display: block;
	width: 246px;
	padding: 13px 0;
	border: 3px solid #FFF;
	background: #FF8071;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 18px;
	right: 0;
	color: #FFF;
	font-size: 1.02em;
	line-height: 1em;
	text-align: center;
}
*/

@media screen and (min-width:680px){
	.spNavigation {
		display: none!important;
        overflow: none!important;
	}
}
.spNavigation {
	display: none;
	width: 100%;
	max-height: 100%;
	padding-top: 50px;
	background: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 900;
	overflow: scroll;
}
.spNavigation > ul {
	border-bottom: 1px solid #CACACA;
}
.spNavigation ul li {
	border-top: 1px solid #CACACA;
	line-height: 1em;
}
.spNavigation ul li a {
	display: block;
	padding: 12px 0 12px 18px;
	background: #FCF9F2;
	position: relative;
}
.spNavigation ul.top > li > a {
	border-left: 5px solid #F5E6CD;
}
.spNavigation ul.sub {
	display: none;
}
.spNavigation ul.sub > li > a {
	padding-left: 37px;
}
.spNavigation ul.sub ul.sub > li > a {
	padding-left: 50px;
}
.spNavigation .expand {
	display: block;
	width: 37px;
	height: 100%;
	background: #F5E6CD url(../img/common/icon_bullet14.png) 50% 50% no-repeat;
	-webkit-background-size: 11px auto;
	background-size: 11px auto;
	position: absolute;
	top: 0;
	right: 0;
}
.spNavigation li.active > a > .expand {
	background-image: url(../img/common/icon_bullet15.png);
}

.spSearchBar {
	display: none;
	width: 100%;
	padding: 62px 17px 12px;
	background: #666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 800;
}
.spSearchBar .spFormSearch {
	height: 27px;
}
.spSearchBar .spFormSearch .text {
	float: left;
	display: block;
	width: 84.9%;
	height: 27px;
	padding: 0 10px 0 30px;
	background: #FFF url(../img/common/icon_search.png) 8px 50% no-repeat;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	color: #666;
}
.spSearchBar .spFormSearch .btn {
	float: right;
	display: block;
	width: 13.68%;
	height: 27px;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	background: #ED9740;
	color: #FFF;
	line-height: 1em;
	text-align: center;
}


/*===== NAVBAR =====*/

#navbar {
	height: 61px;
	background: #FFF;
	position: relative;
	z-index: 1;
}
#navbar ul {
	border-right: 1px solid #9FE2F8;
}
#navbar ul li {
	float: left;
	display: block;
	width: 159px;
	border-left: 1px solid #9FE2F8;
	line-height: 1em;
}
#navbar ul li a {
	display: block;
	padding: 24px 0 23px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}


/*===== FOOTER =====*/

footer {
	background: url(../img/common/footer_bg.png) 50% 0 repeat-x;
}
footer .rowTop {
	height: 60px;
	background: url(../img/common/footer_bg_top.png) 50% 0 no-repeat;
}
footer .rowTop .wrapper {
	position: relative;
}
footer .rowTop .btn {
	display: block;
	width: 61px;
	height: 75px;
	background: url(../img/common/footer_btn_top.png) 0 0 no-repeat;
	cursor: pointer;
	position: absolute;
	top: -19px;
	right: 0;
}
footer .rowMenu {
	background: #B9D547;
}
footer .rowMenu ul {
	padding: 15px 0;
}
footer .rowMenu ul li {
	float: left;
	padding: 0 15px;
	border-right: 1px solid #333;
	line-height: 1em;
}
footer .rowMenu ul li:first-child {
	border-left: 1px solid #333;
}
footer .rowLinks {
	padding: 25px 0 45px;
	border-bottom: 7px solid #B9D547;
	background: #C5DC61;
}
footer .rowLinks .wrapper {
	background: url(../img/common/footer_bg_links.png) 50% 0 repeat-y;
}
footer .rowLinks .col {
	float: left;
	width: 205px;
	padding-left: 38px;
}
footer .rowLinks .col:first-child {
	padding-left: 23px;
}
footer .rowLinks h3 {
	margin-bottom: 13px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1em;
	white-space: nowrap;
}
footer .rowLinks ul {
	margin-bottom: 30px;
}
footer .rowLinks ul.nm {
	margin-bottom: 0;
}
footer .rowLinks ul li {
	margin-top: 9px;
	font-size: 0.95em;
	line-height: 1em;
	white-space: nowrap;
}
footer .rowCopyright {
	padding: 20px 0;
	background: #FFF;
}
footer .rowCopyright .copyright {
	float: left;
	width: 780px;
}
footer .rowCopyright .copyright p {
	margin-bottom: 0.6em;
	line-height: 1.5em;
}
footer .rowCopyright .logos {
	float: right;
}
footer .rowCopyright .logos a {
	float: left;
	display: block;
	margin: 0 6px 0 8px;
}
footer .rowCopyright .logos a img {
	display: block;
}


/*===== PAGE HEADER =====*/

.pageHeader {
	/* height: 255px; */
	/* margin-top: -143px; */
	/* padding-top: 143px; */
	background: url(/naranews/img_common/page_header_bg.png) 50% 0 repeat-x;
	position: relative;
	z-index: 0;
}

.pageHeader .pageTitle {
	float: left;
	width: 700px;
	padding-top: 58px;
}
.pageHeader .pageTitle img {
	display: block;
}
.pageHeader .pageIcon {
	float: right;
	width: 255px;
}

.pageHeader .pageIcon img {
	display: block;
}

.pageHeader .breadcrumbs {
	/* margin-top: -30px; */
	font-size: 0.95em;
	line-height: 1em;
	white-space: nowrap;
}
.pageHeader .breadcrumbs a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	border-bottom: 1px solid #333;
}

.pageHeader.homeHeader {
	height: 470px;
	background-image: url(../img/common/page_header_bg_home.png);
}


.pageHeader.homeHeader .homeIcon {
	float: left;
	width: 332px;
}


.pageHeader.homeHeader .homeIcon img {
	display: none;
}


.pageHeader.homeHeader .homeSlider {
	width: 850px;
	margin: 26px auto 0 auto;
	border: 5px solid #FFF;
	position: relative;
}
.pageHeader.homeHeader .homeSlider .bx-viewport a,
.pageHeader.homeHeader .homeSlider .bx-viewport img {
	display: block;
	width: 100%;
}
.pageHeader.homeHeader .homeSlider .bx-controls-direction {
	width: 100%;
	height: 0;
	position: absolute;
	top: 50%;
	left: 0;
}
.pageHeader.homeHeader .homeSlider .bx-controls-direction a {
	display: block;
	width: 39px;
	height: 47px;
	margin-top: -23px;
	background-image: url(../img/top/slider_arrows.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -999px;
	overflow: hidden;
}
.pageHeader.homeHeader .homeSlider .bx-controls-direction a.bx-prev {
	float: left;
	margin-left: -20px;
}
.pageHeader.homeHeader .homeSlider .bx-controls-direction a.bx-next {
	float: right;
	margin-right: -20px;
	background-position: -40px 0;
}
.pageHeader.homeHeader .homeSlider .bx-pager {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -28px;
	line-height: 1em;
	text-align: center;
}
.pageHeader.homeHeader .homeSlider .bx-pager .bx-pager-item {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.pageHeader.homeHeader .homeSlider .bx-pager .bx-pager-item a {
	display: block;
	width: 13px;
	height: 13px;
	margin: 0 6px;
	background: #CDB29F;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	text-indent: -999px;
	overflow: hidden;
}
.pageHeader.homeHeader .homeSlider .bx-pager .bx-pager-item a.active {
	background-color: #6F6964;
}


/*===== CONTAINER =====*/


#container {
	padding: 40px 0 50px;
}

#rinji {
	padding: 1000px 0 50px;
}

#container .main {
	float: left;
	width: 714px;
}
#container .sidebar {
	float: right;
	width: 222px;
}

#container .sidebar .sideHeader {
	padding: 29px 0;
	background: #E6983C;
	-webkit-border-top-left-radius: 18px;
	-moz-border-top-left-radius: 18px;
	-ms-border-top-left-radius: 18px;
	-o-border-top-left-radius: 18px;
	border-top-left-radius: 18px;
	-webkit-border-top-right-radius: 18px;
	-moz-border-top-right-radius: 18px;
	-ms-border-top-right-radius: 18px;
	-o-border-top-right-radius: 18px;
	border-top-right-radius: 18px;
	color: #FFF;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
}
#container .sidebar .sideMenu {
	margin-bottom: 30px;
}
#container .sidebar .sideMenu > li {
	padding: 14px 0 14px 15px;
	border-bottom: 1px solid #F3E7CC;
	line-height: 1em;
	white-space: nowrap;
}
#container .sidebar .sideMenu > li a {
	text-decoration: underline;
	line-height: 1.4em;
}
#container .sidebar .sideMenu .sub {
	padding: 10px 0 0 15px;
}
#container .sidebar .sideMenu .sub li {
	padding: 5px 0;
}

#container .sidebar .sideMenu .buttonToward,
#container .sidebar .sideMenu .buttonToward img {
	display: block;
}

.secHeader {
	padding: 15px 0 22px 45px;
	margin-bottom: 20px;
	border-bottom: 6px solid #E6983C;
	background: url(../img/common/icon_bullet10.png) 0 16px no-repeat;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.3em;
}

.secTitle {
	padding: 12px 16px;
	margin-bottom: 23px;
	background: #E6983C;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
	color: #FFF;
	line-height: 1.3em;
}
.secTitle span {
	display: block;
	border-left: 9px solid #FFF;
	padding-left: 15px;
}

.groupTitle {
	padding: 10px 22px;
	margin-bottom: 15px;
	background: #F5E6CD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	font-size: 18px;
	line-height: 1.3em;
}
.groupTitle.cl-2 {
	background-color: #D9E9BF;
}
.groupTitle.cl-3 {
	background-color: #BDE9F0;
}
.groupTitle.cl-4 {
	background-color: #C4E0F6;
}
.groupTitle.cl-5 {
	background-color: #FFCCC8;
}

.secInt {
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.5em;
}

.gridLs-1 li {
	float: left;
	width: 304px;
	margin: 0 0 20px 24px;
	line-height: 1em;
}
.gridLs-1 li:nth-child(3n+1) {
	margin-left: 0;
}
.gridLs-1 li > a {
	display: block;
}
.gridLs-1 li .title,
.gridLs-1 li .title2 {
	display: table;
	width: 100%;
	height: 53px;
	padding-left: 55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #E6983C url(../../img/common/icon_bullet11.png) 19px 50% no-repeat;
	-webkit-border-top-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
	-ms-border-top-left-radius: 12px;
	-o-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-top-right-radius: 12px;
	-ms-border-top-right-radius: 12px;
	-o-border-top-right-radius: 12px;
	border-top-right-radius: 12px;
	color: #FFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;	
}
.gridLs-1 li .title2 {
	background: #F5E6CD url(../../img/common/icon_bullet22.png) 19px 50% no-repeat;
	color: #666;
}

.gridLs-1 li .title span,
.gridLs-1 li .title2 span {
	display: table-cell;
	vertical-align: middle;
}
.gridLs-1 li .image {
	display: block;
	border: 5px solid #F3E7CC;
}
.gridLs-1 li .image img {
	display: block;
	width: 100%;
}
.gridLs-1 li .ctn {
	display: block;
	height: 60px;
	padding: 7px 0 0;
	line-height: 1.5em;
}
.gridLs-1 li .ctn .hl {
	display: block;
	margin-bottom: 3px;
	color: #ED9740;
	font-size: 1.1em;
	line-height: 1.5em;
}

.gridLs-1.sz-4 li .ctn {
	height: 70px;
}
.gridLs-1.sz-5 li .ctn {
	height: 85px;
}

.gridLs-1.sz-2 li {
	width: 468px;
	margin: 0 0 20px 24px !important;
}
.gridLs-1.sz-2 li:nth-child(odd) {
	margin-left: 0 !important;
}
.gridLs-1.wd-2 li {
	width: 346px;
	margin: 0 0 20px 22px;
}
.gridLs-1.wd-2 li:nth-child(odd) {
	margin-left: 0;
}

.gridLs-2 li {
	float: left;
	width: 346px;
	margin: 0 0 22px 22px;
	line-height: 1em;
}
.gridLs-2 li:nth-child(odd) {
	margin-left: 0;
}
.gridLs-2 li .title {
	display: block;
	padding: 20px 0 18px 55px;
	background: #E6983C url(../../img/common/icon_bullet11.png) 19px 18px no-repeat;
	-webkit-border-top-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
	-ms-border-top-left-radius: 12px;
	-o-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-top-right-radius: 12px;
	-ms-border-top-right-radius: 12px;
	-o-border-top-right-radius: 12px;
	border-top-right-radius: 12px;
	color: #FFF;
	font-size: 1.2em;
	font-weight: bold;
	 line-height: 1.3em; 
}
.gridLs-2 li .content {
	display: block;
	padding: 12px 14px;
	border: 5px solid #F3E7CC;
	line-height: 1.5em;
}
.gridLs-2.sz-2 li .content {
	height: 45px;
}
.gridLs-2.sz-3 li .content {
	height: 65px;
}

/*=====/environment修正/=====*/
.gridLs-2.sz-3 li .fix {
	height: 80px;
}
/*=====/environment修正/=====*/

.gridLs-2.sz-4 li .content {
	height: 80px;
}
.gridLs-2.ls-sm li .title {
	padding: 16px 0 15px 55px;
	background-position: 19px 14px;
}


.textLs-4 {
	margin-bottom: 25px;
}
.textLs-4 li {
	margin-bottom: 8px;
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 1.1em;
}
.textLs-4.ls-cozy li {
	margin: 20px 0 0;
}
.textLs-4.ls-cozy li:first-child {
	margin-top: 0;
}
.textLs-4.striped li {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #F5E6CD;
}
.textLs-4.striped li:first-child {
	border-top: 2px solid #F5E6CD;
}
.textLs-4.ls-larger li {
	padding-left: 1.8em;
	text-indent: -1.8em;
}
.textLs-4.ls-smaller li {
	padding-left: 1em;
	text-indent: -1em;
}
.textLs-4.ls-versm li {
	padding-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0;
	line-height: 1.4em;
}
.textLs-4.ls-compact li {
	margin: 0;
}
.textLs-4.mb-0 {
	margin-bottom: 0;
}

.gridCtn {
	position: relative;
	margin-bottom: 30px;
}
.gridCtn .col {
	float: left;
}
.gridCtn .col:first-child {
	float: right;
}
.gridCtn.reverse .col {
	float: right;
}
.gridCtn.reverse .col:first-child {
	float: left;
}
.gridCtn .col-md-0 {
	float: none;
}
.gridCtn .col-md-4 {
	width: 222px;
}
.gridCtn .col-md-5 {
	width: 246px;
}
.gridCtn .col-md-6 {
	width: 346px;
}
.gridCtn .col-md-7 {
	width: 410px;
}
.gridCtn .col-md-8 {
	width: 468px;
}
.gridCtn.fluid .col-md-8 {
	width: 714px;
}
.gridCtn .colTitle {
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.5em;
}
.gridCtn p {
	margin-bottom: 15px;
}
.gridCtn .line {
	padding-top: 15px;
	border-top: 2px solid #F5E6CD;
}
.gridCtn .light {
	color: #CA5528;
	line-height: 1.6em !important;
}
.gridCtn .colImage.floatImage {
	margin-left: 20px;
	margin-bottom: 15px;
}
.gridCtn .colImage img {
	display: block;
}
.gridCtn .colImage .mb-15 {
	margin-bottom: 15px;
}
.gridCtn .colImage .image-description {
	display: block;
	padding: 8px 0;
	text-align: center;
}
.gridCtn .colImage p {
	padding-top: 8px;
	line-height: 1.4em;
}

.gridCtn.pc-mb-0 {
	margin-bottom: 0;
}

.boxSolid {
	padding: 22px 20px 20px 20px;
	background: #FCF9F2;
	border: 5px solid #F5E6CD;
}


.secGroup {
	margin-bottom: 50px;
}
.secGroup .subTitle {
	padding: 5px 0 5px 7px;
	margin-bottom: 14px;
	border-bottom: 2px solid #E6983C;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 1.8em;
	text-indent: -1.4em;
}
.secGroup .groupLabel {
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.5em;
}
.secGroup .secImage {
	margin-bottom: 18px;
	text-align: center;
}
.secGroup .secImage.lg {
	margin-bottom: 27px;
}
.secGroup .secImage img {
	max-width: 100%;
}
.secGroup .secButtons {
	margin-bottom: 24px;
	text-align: center;
}
.secGroup .secButtons p {
	font-size: 1.1em;
}
.secGroup .secButtons a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.secGroup .secButtons a img {
	display: block;
}
.secGroup .secButtons.group a {
	margin-top: 15px;
}

.secGroup .groupContent {
	margin-bottom: 35px;
}
.secGroup p {
	font-size: 1.1em;
	line-height: 1.8em;
}

.groupPanel {
	border: 3px solid #7FB437;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}
.groupPanel .panelTitle {
	padding: 12px 0;
	background: #7FB437;
	color: #FFF;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.3em;
}
.groupPanel .panelContent {
	padding: 25px 25px 15px;
	background: #FCF9F2;
}
.groupPanel .panelContent dl dt {
	float: left;
	width: 35px;
}
.groupPanel .panelContent dl dd {
	float: left;
	width: 623px;
	margin-bottom: 10px;
}

.fBtn {
	display: block;
	width: 346px;
	padding: 10px 0;
	border: 5px solid #BEDB49;
	background: url(../../img/common/icon_bullet17.png) 14px 50% no-repeat;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	position: absolute;
	bottom: 0;
	right: 0;
}
.fBtn.btn-lg {
	width: 410px;
	padding: 15px 0;
}

.fBtn2 {
	display: inline-block;
	width: 346px;
	padding: 10px 0;
	border: 6px solid #BEDB49;
	background: url(../../img/common/icon_bullet17.png) 14px 50% no-repeat;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.3em;
}

.fBtn3 {
	display: inline-block;
	width: 344px;
	padding: 10px 0;
	border: 6px solid #BEDB49;
	background: url(../../img/common/icon_bullet17.png) 14px 50% no-repeat;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.3em;
}


.groupTable {
	width: 100%;
	border: 5px solid #F5E6CD;
}
.groupTable tr td,
.groupTable tr th {
	width: 50%;
	padding: 8px 20px;
	border: 1px solid #F5E6CD;
	text-align: left;
	line-height: 1.3em;
}
.groupTable tr th {
	background: #E6C38D;
	font-weight: bold;
}
.groupTable tr th.dark {
	background: #E5CB96 !important;
}
.groupTable tr th.text-center {
	text-align: center !important;
}
.groupTable tr td a.link {
	text-decoration: underline;
}
.groupTable.horizontal tr th {
	width: 20%;
}
.groupTable.tbl-light tr th {
	background: #FCF9F2;
}
.groupTable.tbl-solid tr th {
	background: #F5E6CD;
}
.groupTable.tbl-larger tr td,
.groupTable.tbl-larger tr th {
	padding: 15px 20px;
}
.groupTable tr td.lg,
.groupTable tr th.lg {
	padding: 12px 20px;
}
.groupTable.tbl-data tr th,
.groupTable.tbl-data tr td {
	width: auto;
	line-height: 1.5em;
}
.groupTable.tbl-thin tr th {
	font-weight: normal !important;
}
.groupTable.tbl-thin tr th.text-bold {
	font-weight: bold !important;
}
.groupTable.tbl-middle tr th,
.groupTable.tbl-middle tr td {
	vertical-align: middle;
}
.groupTable.tbl-data thead tr th {
	background: #E6C38D;
}
.groupTable.tbl-data tr th.sz-05,
.groupTable.tbl-data tr td.sz-05 {
	width: 5%;
}
.groupTable.tbl-data tr th.sz-1,
.groupTable.tbl-data tr td.sz-1 {
	width: 10%;
}
.groupTable.tbl-data tr th.sz-15,
.groupTable.tbl-data tr td.sz-15 {
	width: 15%;
}
.groupTable.tbl-data tr th.sz-2,
.groupTable.tbl-data tr td.sz-2 {
	width: 20%;
}
.groupTable.tbl-data tr th.sz-25,
.groupTable.tbl-data tr td.sz-25 {
	width: 25%;
}
.groupTable.tbl-data tr th.sz-3,
.groupTable.tbl-data tr td.sz-3 {
	width: 30%;
}
.groupTable.tbl-data tr th.sz-33,
.groupTable.tbl-data tr td.sz-33 {
	width: 33.33%;
}
.groupTable.tbl-data tr th.sz-4,
.groupTable.tbl-data tr td.sz-4 {
	width: 40%;
}
.groupTable.tbl-data tr th.sz-5,
.groupTable.tbl-data tr td.sz-5 {
	width: 50%;
}
.groupTable.tbl-data tr th.sz-6,
.groupTable.tbl-data tr td.sz-6 {
	width: 60%;
}
.groupTable.tbl-data tr th.sz-7,
.groupTable.tbl-data tr td.sz-7 {
	width: 70%;
}
.groupTable.tbl-data tr th.sz-8,
.groupTable.tbl-data tr td.sz-8 {
	width: 80%;
}
.groupTable.mb-20 {
	margin-bottom: 20px;
}
.groupTable.mb-40 {
	margin-bottom: 40px;
}
.groupTable .text-pink {
	color: #DF6A7C;
}
.groupTable .text-lg {
	font-size: 1.2em;
}


.timelineTbl {
	width: 100%;
	margin-bottom: 30px;
	font-size: 1.05em;
	line-height: 1.8em;
}
.timelineTbl tr th,
.timelineTbl tr td {
	padding: 20px 0 20px 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #F5E6CD;
	border-bottom: 1px solid #F5E6CD;
}
.timelineTbl tr th {
	width: 80px;
	padding: 20px 10px 20px 30px;
	background: #FCF9F3;
	font-size: 1.2em;
	color: #ED9740;
}
.timelineTbl tr td .wrap .colImage {
	float: right;
	width: 202px;
	text-align: right;
}
.timelineTbl tr td .wrap .colContent {
	float: left;
	width: 350px;
}
.timelineTbl.cl-2 tr th {
	background-color: #F6FAF0;
	color: #80B536;
}
.timelineTbl.cl-2 tr th,
.timelineTbl.cl-2 tr td {
	border-color: #D9E9BF;
}
.timelineTbl.cl-3 tr th {
	background-color: #EFFAFC;
	color: #47C4D7;
}
.timelineTbl.cl-3 tr th,
.timelineTbl.cl-3 tr td {
	border-color: #BDE9F0;
}
.timelineTbl.cl-4 tr th {
	background-color: #F1F8FD;
	color: #379BE2;
}
.timelineTbl.cl-4 tr th,
.timelineTbl.cl-4 tr td {
	border-color: #C4E0F6;
}
.timelineTbl.cl-5 tr th {
	background-color: #FFF3F2;
	color: #FF3D35;
}
.timelineTbl.cl-5 tr th,
.timelineTbl.cl-6 tr td {
	border-color: #FFCCC8;
}


.contactAccess {
	width: 598px;
	margin: 0 auto;
}
.contactAccess .image img {
	display: block;
	width: 100%;
}
.contactAccess .content {
	padding: 10px 0 0;
}
.contactAccess .content p {
	margin: 0;
	line-height: 1.6em;
}
.contactAccess .detail {
	padding: 10px 0 0;
}
.contactAccess .detail .title {
	padding: 6px 0;
	border-bottom: 2px solid #7FB437;
	margin-bottom: 8px;
	font-size: 1.3em;
	line-height: 1.3em;
}
.contactAccess .detail p {
	padding: 0 0 0 20px;
	margin: 0 0 7px 0;
	text-align: justify;
}
.contactAccess .detail p span {
	font-size: 1.2em;
}
.contactAccess.fluid {
	width: 100%;
	margin: 0;
}
.contactAccess.pull-left .detail p {
	padding-left: 0;
}

.accessLs {
	margin-top: -10px;
}
.accessLs li {
	float: left;
	width: 346px;
}
.accessLs li:nth-child(odd) {
	margin-right: 22px;
}


.naranetMenu .menu {
	margin-bottom: 15px;
}
.naranetMenu .menu .sideHeader {
	padding: 16px 0 !important;
	position: relative;
	line-height: 1.4em !important;
}
.naranetMenu .menu .sideHeader span.btnToggle {
	/* display: none; */
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.naranetMenu .menu .sideMenu {
	display: none;
}
.naranetMenu .menu.active .sideMenu {
	display: block;
}

/*
.naraContent .post {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 3px solid #F3E7CC;
}
.naraContent .postInfo {
	margin-bottom: 10px;
}
.naraContent .postInfo .date {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	font-size: 1.2em;
	vertical-align: middle;
}
.naraContent .postInfo .tag {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-left: 5px;
	padding: 5px 0;
	min-width: 120px;
	color: #FFF;
	text-align: center;
	font-size: 0.9em;
	line-height: 1em;
	vertical-align: middle;
}
.naraContent .postInfo .tag.c-1 {
	background-color: #F23925;
}
.naraContent .postInfo .tag.c-2 {
	background-color: #0997CE;
}
.naraContent .postInfo .tag.c-3 {
	background-color: #92A645;
}
.naraContent .postInfo .tag.c-4 {
	background-color: #EA7133;
}
.naraContent .postInfo .tag.c-5 {
	background-color: #496FB5;
}
.naraContent .postInfo .tag.c-6 {
	background-color: #3CA59B;
}
.naraContent .postInfo .tag.c-7 {
	background-color: #BC9C2F;
}
.naraContent .postInfo .tag.c-8 {
	background-color: #FE7070;
}
.naraContent .postInfo .tag.c-9 {
	background-color: #52A645;
}
.naraContent .postInfo .tag.c-10 {
	background-color: #7D57A0;
}
.naraContent .postInfo .tag.c-11 {
	background-color: #A4613E;
}
.naraContent .postInfo .tag.c-12 {
	background-color: #A04293;
}
.naraContent .postTitle {
	margin-bottom: 15px;
	padding: 15px 0 15px 20px;
	border-left: 10px solid #ED9740;
	background: #FBF4EA;
	font-size: 1.2em;
	line-height: 1.4em;

}
*/

.naraPosts li .post {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #F3E7CC;
}
.naraPosts li .post .postTitle {
	margin-bottom: 0;
}

.naraPager {
	margin-top: -20px;
	padding: 0;
	text-align: center;
}
.naraPager.ma-0 {
	margin: 0;
}
.naraPager a {
	padding: 0 20px;
	border-left: 1px solid #000;
	line-height: 1em;
}
.naraPager a:first-child {
	border-left: none;
}
.naraPager a span {
	text-decoration: underline;
}

.gridPhoto {
	margin-bottom: 30px;
}
.gridPhoto .col {
	float: left;
}
.gridPhoto .col:first-child {
	margin-left: 0 !important;
}
.gridPhoto .col.col-md-4 {
	width: 222px;
	margin-left: 24px;
}
.gridPhoto .col.col-md-6 {
	width: 346px;
	margin-left: 22px;
}
.gridPhoto .image img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.gridPhoto .image .description {
	display: block;
	padding: 5px 0;
	text-align: center;
}

.kanyubtn{
}

	.re_gakuenmae01 {
	text-align: center;
	margin-bottom: 50px;
	}
	
p.tts{
	 font-size: 1.2em;
	 margin: 10px 0 20px;
	 }

/*===== MOBILE =====*/

@media (max-width: 680px) {


	/*===== HEADER =====*/

	header {
		width: 100%;
		height: 50px;
		background: #FFF;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
		box-shadow: 0 1px 3px rgba(0,0,0,.2);
	}
	header .wrapper {
		height: 50px;
	}
	header .headerLogo {
		width: 120px;
		margin: 0 auto;
		padding: 13px 0 0;
	}
	header .headerBtn {
		display: block;
		width: 50px;
		height: 50px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		-webkit-background-size: 26px auto;
		background-size: 26px auto;
		position: absolute;
		top: 0;
	}
	header .headerBtn.btn-search {
		left: 0;
		background-image: url(../img/common/sp/header_btn_search.png);
	}
	header .headerBtn.btn-menu {
		right: 0;
		background-image: url(../img/common/sp/header_btn_menu.png);
	}
	
	
	header .headerLogo {
		left: 40px;
		position: absolute;
	}

	header .kanyubtn{
		display: block;
		right: 90px;
		position: absolute;
		top: 13px;
	}
	header .kanyubtn img{
	}
	
	header .insta{
		display: block;
		right: 51px;
		position: absolute;
		top: 14px;
	}

	/*===== NAVBAR =====*/
	
	#navbar {
		display: none;
	}


	/*===== FOOTER =====*/

	footer {
		padding-top: 12.1875%;
		background: #B3CF45 url(../img/common/sp/footer_bg.png) 0 0 no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	footer .rowTop {
		display: none;
	}
	footer .rowMenu {
		background: #DDEA9E;
	}
	footer .rowMenu ul {
		padding: 0;
	}
	footer .rowMenu ul li {
		float: none;
		padding: 0;
		border: none !important;
		border-bottom: 1px solid #B9D547 !important;
		line-height: 1em;
	}
	footer .rowMenu ul li a {
		display: block;
		padding: 12px 0;
		font-size: 1.1em;
		text-align: center;
	}
	footer .rowLinks {
		display: none;
	}
	footer .rowTopSm {
		display: block;
		padding: 12px 0;
		background: #94BD33;
		color: #FFF;
		font-size: 1.15em;
		line-height: 1em;
		text-align: center;
	}
	footer .rowCopyright {
		padding: 20px 0;
		background: #B9D547;
	}
	footer .rowCopyright .copyright {
		float: none;
		width: auto;
	}
	footer .rowCopyright .copyright p {
		margin: 0;
		font-size: 0.8em;
		text-align: center;
	}
	footer .rowCopyright .logos {
		display: none;
	}
	

	/*===== PAGE HEADER =====*/

	.pageHeader {
		height: auto !important;
		margin: 0 !important;
		padding: 0;
		background: none !important;
	}

	.pageHeader .pageTitle {
		float: none;
		width: auto;
		padding: 0;
	}
	.pageHeader .pageTitle img {
		display: block;
		width: 100%;
	}
	.pageHeader .pageIcon {
		display: none;
	}
	.pageHeader .breadcrumbs {
		display: none;
	}

	.pageHeader.homeHeader {
		padding: 10px 10px 20px 10px;
		height: auto;
		background: #F5E6CD !important;
	}
	.pageHeader.homeHeader .homeIcon {
		display: none;
	}
	.pageHeader.homeHeader .homeSlider {
		float: none;
		width: auto;
		margin-top: 0;
		border: 3px solid #FFF;
		position: relative;
	}
	.pageHeader.homeHeader .homeSlider .bx-controls-direction {
		display: none;
	}
	.pageHeader.homeHeader .homeSlider .bx-pager {
		bottom: -17px;
	}
	.pageHeader.homeHeader .homeSlider .bx-pager .bx-pager-item a {
		width: 7px;
		height: 7px;
		margin: 0 4px;
	}
	.pageHeader.homeHeader .homeSlider .bx-pager .bx-pager-item a.active {
		background-color: #6F6964;
	}


	/*===== CONTAINER =====*/

	#container {
		padding: 15px 10px 40px;
	}
	#container .main {
		float: none;
		width: auto;
	}
	#container .sidebar {
		display: none;
	}
	#container .sidebar.smView {
		float: none;
		display: block;
		width: auto;
		margin-top: 30px;
	}
	#container .sidebar .sideHeader {
		padding: 12px 15px !important;
		-webkit-border-top-left-radius: 8px;
		-moz-border-top-left-radius: 8px;
		-ms-border-top-left-radius: 8px;
		-o-border-top-left-radius: 8px;
		border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-moz-border-top-right-radius: 8px;
		-ms-border-top-right-radius: 8px;
		-o-border-top-right-radius: 8px;
		border-top-right-radius: 8px;
		font-size: 1.2em;
		font-weight: normal;
		text-align: left;
	}
	#container .sidebar .sideMenu {
		margin-bottom: 22px;
		background: #FAF4EA;
	}
	#container .sidebar .sideMenu > li {
		padding: 10px 0 10px 30px;
		border-bottom: 1px solid #F3E7CC;
		line-height: 1em;
		white-space: nowrap;
	}
	#container .sidebar .sideMenu > li a {
		text-decoration: none;
        display: block;
	}
	
	#container .sidebar .naranetMenu.menuAccordion .menu .sideHeader .btnToggle {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#container .sidebar .naranetMenu.menuAccordion .menu .sideHeader .btnToggle:before {
		content: " ";
		display: block;
		width: 14px;
		height: 14px;
		background: url(../img/common/icon_bullet12.png) 100% 50% no-repeat;
		-webkit-background-size: 14px auto;
		background-size: 14px auto;
		position: absolute;
		top: 15px;
		right: 10px;
	}
	#container .sidebar .naranetMenu.menuAccordion .menu .sideHeader .btnToggle.active:before {
		background-image: url(../img/common/icon_bullet13.png);
	}
    #container .sidebar .naranetMenu.menuAccordion .menu.active .sideHeader .btnToggle:before {
		background: url(../img/common/icon_bullet13.png) 100% 50% no-repeat;
	}
    #container .sidebar .naranetMenu.menuAccordion .menu.active .sideHeader .btnToggle.active:before {
		content: " ";
		display: block;
		width: 14px;
		height: 14px;
		background: url(../img/common/icon_bullet12.png) 100% 50% no-repeat;
		-webkit-background-size: 14px auto;
		background-size: 14px auto;
		position: absolute;
		top: 15px;
		right: 10px;
	}
	.secHeader {
		padding: 7px 0 7px 5px;
		margin-bottom: 12px;
		border-width: 3px;
		background: none;
		font-size: 1.2em;
		text-align: center;
	}

	.groupTitle {
		padding: 7px 10px;
		margin-bottom: 15px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
		font-size: 1.2em;
		line-height: 1.3em;
	}

	.secInt {
		margin-bottom: 15px;
		font-size: 1em;
		line-height: 1.5em;
	}

	.gridLs-1 li {
		float: left;
		width: 48% !important;
		margin: 0 0 4% 4% !important;
	}
	.gridLs-1 li:nth-child(odd) {
		margin-left: 0 !important;
	}
	.gridLs-1 li .title {
		display: block;
		height: auto;
		padding: 7px 0;
		background: #E6983C;
		-webkit-border-top-left-radius: 6px;
		-moz-border-top-left-radius: 6px;
		-ms-border-top-left-radius: 6px;
		-o-border-top-left-radius: 6px;
		border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
		-moz-border-top-right-radius: 6px;
		-ms-border-top-right-radius: 6px;
		-o-border-top-right-radius: 6px;
		border-top-right-radius: 6px;
		font-size: 0.8em;
		font-weight: normal;
		text-align: center;
	}
	.gridLs-1 li .title span {
		display: inline;
	}
	.gridLs-1 li .image {
		border-width: 2px;
	}
	.gridLs-1 li .ctn {
		display: none;
	}

	.gridLs-1.sz-2 li {
		width: 48% !important;
		margin: 0 0 4% 4% !important;
	}

	.gridLs-2 li {
		float: none;
		width: auto;
		margin: 0 0 7px 0;
		line-height: 1em;
	}
	.gridLs-2 li .title,
	.gridLs-2.ls-sm li .title {
		padding: 15px 0 15px 39px;
		background: #E6983C url(../../img/common/icon_bullet11.png) 10px 50% no-repeat;
		-webkit-background-size: 22px auto;
		background-size: 22px auto;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
		font-size: 1.2em;
		font-weight: normal;
	}
	.gridLs-2 li .content {
		display: none;
	}

	.secTitle {
		padding: 10px 15px;
		margin-bottom: 15px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
		font-size: 1.2em;
	}
	.secTitle span {
		display: block;
		padding: 5px 0;
		border: none;
	}

	.textLs-4 {
		margin-bottom: 15px;
	}
	.textLs-4 li {
		font-size: 1em;
	}
	.textLs-4.striped li {
		border-width: 1px !important;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.gridCtn {
		margin-bottom: 20px;
	}
	.gridCtn.sm-mb-0 {
		margin-bottom: 0;
	}
	.gridCtn .col {
		float: none !important;
		width: auto;
		margin: 0 0 15px 0!important;
	}
	.gridCtn .colTitle {
		margin-bottom: 15px;
		font-weight: bold;
		line-height: 1.5em;
	}
	.gridCtn p {
		margin-bottom: 10px;
	}
	.gridCtn .line {
		padding-top: 10px;
		border-top: 1px solid #F5E6CD;
	}
	.gridCtn .light {
		color: #CA5528;
		line-height: 1.6em !important;
	}
	.gridCtn .colImage img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}
	.gridCtn .colImage .mb-15 {
		margin-bottom: 10px;
	}
	.gridCtn .colImage .image-description {
		display: block;
		padding: 8px 0;
		text-align: center;
	}
	.secGroup {
		margin-bottom: 20px;
	}
	
	.secGroup .secImage {
		margin-bottom: 15px;
	}
	.secGroup .secImage.lg {
		margin-bottom: 20px;
	}
	.secGroup .secImage img {
		display: block;
		margin: 0 auto;
	}
	

	.re_gakuenmae01  {
	margin-bottom: 20px;
	}
	.re_gakuenmae01 img {
	width: 100%;
	}

	
	.secGroup .secButtons {
		margin-bottom: 15px;
		text-align: center;
	}
	.secGroup .secButtons p {
		font-size: 1em;
	}
	.secGroup .secButtons a,
	.secGroup .secButtons img {
		display: inline-block;
		max-width: 100%;
	}
	.secGroup .secButtons.group a {
		margin-top: 8px;
	}
	.secGroup .secButtons.group a:first-child {
		margin-top: 0;
	}

	.secGroup .groupContent {
		margin-bottom: 20px;
	}
	.secGroup p {
		font-size: 1em;
	}

	.groupPanel {
		border: 2px solid #7FB437;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
		overflow: hidden;
	}
	.groupPanel .panelTitle {
		padding: 10px 0;
	}
	.groupPanel .panelContent {
		padding: 10px 10px 5px;
	}
	.groupPanel .panelContent dl dt {
		float: left;
		width: 20px;
	}
	.groupPanel .panelContent dl dd {
		float: none;
		width: auto;
		margin-bottom: 10px;
		margin-left: 20px;
	}

	.fBtn {
		width: auto !important;
		max-width: 320px;
		margin: 0 auto;
		padding: 8px 0 !important;
		border: 3px solid #BEDB49;
		background-position: 8px 50%;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
		position: static;
	}

/*
	.groupTable {
		border-width: 3px;
	}
	.groupTable tr td,
	.groupTable tr th {
		width: 50%;
		padding: 8px 5px !important;
	}
	.groupTable.horizontal tr th {
		width: 22%;
	}

	.timelineTbl {
		margin-bottom: 20px;
		font-size: 1em;
		line-height: 1.6em;
	}
	.timelineTbl tr th,
	.timelineTbl tr td {
		padding: 10px;
	}
	.timelineTbl tr th {
		width: 60px;
		font-size: 1.1em;
	}
	.timelineTbl tr td .wrap .colImage {
		float: none;
		width: auto;
		margin-bottom: 15px;
	}
	.timelineTbl tr td .wrap .colImage img {
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
	.timelineTbl tr td .wrap .colContent {
		float: none;
		width: auto;
	}


*/
	.contactAccess {
		width: auto !important;
		margin: 0;
	}
	.contactAccess .detail .title {
		padding: 3px 0;
		margin-bottom: 8px;
		font-size: 1.2em;
	}
	.contactAccess .detail p {
		padding: 0;
		margin: 0 0 7px 0;
		font-size: 0.9em;
	}

	.accessLs li {
		float: none;
		width: auto;
		margin: 0 !important;
	}

	.wrapTable {
		width: 100%;
		overflow-x: scroll;
	}
	.wrapTable table {
		width: 720px;
        margin-bottom: 5%;
	}

/*
	.naraContent .post {
		padding-bottom: 25px;
		margin-bottom: 20px;
		border-width: 2px;
	}
	.naraContent .postInfo .date {
		font-size: 0.9em;
	}
	.naraContent .postInfo .tag {
		margin-left: 2px;
		padding: 3px 0;
		min-width: 70px;
		font-size: 0.8em;
	}
	.naraContent .postInfo .tag.c-1 {
		background-color: #F23925;
	}
	.naraContent .postInfo .tag.c-2 {
		background-color: #0997CE;
	}
	.naraContent .postTitle {
		padding: 8px 0 8px 10px;
		border-width: 5px;
		font-size: 1em;
		font-weight: bold;

	}
*/

	.naraPosts li .post {
		padding-bottom: 5px;
		margin-bottom: 5px;
		border-bottom: 1px solid #F3E7CC;
	}
	.naraPosts li .post .postTitle {
		margin-bottom: 0;
	}

	.naraPager {
		margin: 0 0 5%;
		padding: 0;
		white-space: nowrap;
	}
	.naraPager a {
		padding: 0 10px;
		font-size: 0.9em;
	}

	.gridPhoto {
		margin-bottom: 20px;
	}
	.gridPhoto .col {
		float: none;
		width: auto !important;
		margin: 0 0 10px 0 !important;
	}
	
	.rinji_image img{
	width: 100%;
	}
	
}

@media screen and (min-width:681px) and (max-width: 959px) {
	html, body {
		min-width: 100%;
	}
}